Запомняне

» Здравейте
[ Вход :: Регистриране ]
Мнение #1 Skip to the next post in this topic.
Написано на: Февруари 13 2006, 02:37
geban

No avatar chosen


Warn 2

Група: Li fans
Мнения: 42
Регистриран: Февруари 2006

Оценка: няма

Offline
An error has occurred during installation
The PHP configuration on your server doesn't support the database type that you chose

Tova e saobshtenieto koeto mi izkarva instalaciqta na phpbb2 sled kato sam izbral database da e PostgreSQL 7x . ta vaprosa mi e kade moga da go...vkliucha tova PostgreSQL,to kato servis si varvi no nqkade iz php-tata trqbva da e no ne sam naqsno to4no kade?  nqkoi ako moje - da pomogne
Контакти:  geban
WEB  
Мнение #2 Skip to the next post in this topic.
Skip to the previous post in this topic. Написано на: Февруари 13 2006, 09:00
stumps

Avatar




Група: Li psychos
Мнения: 1311
Регистриран: Април 2005

Offline
Ако се постараеш да пишеш на кирилица, ще улесниш доста всички, които евентуално могат да ти помогнат. С това можеш да си оправиш писането ... тоест да почнеш да пишеш на кирилица...

Редактирано от stumps на Февруари 13 2006, 09:00

Два месеца работа с компютъра спестява два часа четене на документация

Бизнесът на Microsoft е бизнес за трима: Един пише вируси, друг прави антивирусни, а третият продава (псевдо)операционна система за тях.
Контакти:  stumps

  • AOL  AOL:
  • ICQ  ICQ:
  • MSN  MSN:
  • YIM  Yahoo IM:
Мнение #3 Skip to the next post in this topic.
Skip to the previous post in this topic. Написано на: Февруари 13 2006, 11:22

Avatar




Група: Li psychos
Мнения: 380
Регистриран: Април 2005

Offline
в общи линии
нямаш "драйвер" за да може ПХП-то да работи с Postgresql базата

дай конкретно как си компилирал ПХП-то и за коя дистрибуция става въпрос, ако може на кирилица  :43:

"Linux is for people who hate Windows, BSD is for people who love UNIX"
Контакти:  gog

  • AOL  AOL:
  • ICQ  ICQ:
  • MSN  MSN:
  • YIM  Yahoo IM:
WEB  
Мнение #4 Skip to the next post in this topic.
Skip to the previous post in this topic. Написано на: Февруари 13 2006, 14:54
geban

No avatar chosen


Warn 2

Група: Li fans
Мнения: 42
Регистриран: Февруари 2006

Оценка: няма

Offline
Кирилицата оправих :) таа за пхп ... абсолютно нищо не сам променял :)
е отворих хттпд.конф  и другите там конфигурационни файлове,но не промених нищо.:)
Контакти:  geban
WEB  
Мнение #5 Skip to the next post in this topic.
Skip to the previous post in this topic. Написано на: Февруари 13 2006, 16:19

Avatar




Група: Li psychos
Мнения: 380
Регистриран: Април 2005

Offline
Цитат:  (geban @ Февруари 13 2006,14:54)

абсолютно нищо не сам променял :)
е отворих хттпд.конф  и другите там конфигурационни файлове,но не промених нищо.:)

ами изглежда това е проблема

каква дистрибиция използваш
от сорс ли компилираш или използваш готови пакети ?

"Linux is for people who hate Windows, BSD is for people who love UNIX"
Контакти:  gog

  • AOL  AOL:
  • ICQ  ICQ:
  • MSN  MSN:
  • YIM  Yahoo IM:
WEB  
Мнение #6 Skip to the next post in this topic.
Skip to the previous post in this topic. Написано на: Февруари 13 2006, 17:18
geban

No avatar chosen


Warn 2

Група: Li fans
Мнения: 42
Регистриран: Февруари 2006

Оценка: няма

Offline
На RedHat 9.0 съм,мисля че са готови пакети...в смисал не съм ги Инсталирал отделно ако това питаш :)
Контакти:  geban
WEB  
Мнение #7
Skip to the previous post in this topic. Написано на: Февруари 20 2006, 12:05

No avatar chosen




Група: Li fans
Мнения: 18
Регистриран: Април 2005

Оценка: няма

Offline
Виж в пакет мениджара трябва да има пакет php*-pgsql или нещо подобно. Това ти е библиотека на php която позволява на php приложения да работят с PostgreSQL бази данни.

Пием пеем пушим три в едно
Контакти:  krou
WEB  
Общо 6 отговор(а) от Февруари 13 2006, 02:37 до сега

© 2014 Linux Index Project
Powered by iF 1.0.0 © 2006 ikonForums